@charset "utf-8";/* CSS Document */
/***********************************************************************************************/
/* Global Reset & Clearfix (http://meyerweb.com/eric/tools/css/reset/) */
/***********************************************************************************************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; }
body {line-height: 1; }
ol, ul {list-style: none; }
blockquote, q {quotes: none; }
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none; }
table {border-collapse: collapse;border-spacing: 0; }
/***********************************************************************************************/
/* Clearfix */
/***********************************************************************************************/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden; }
.clearfix {display: block; }
.clearfix{zoom:1; }
/***********************************************************************************************/
/* General styles */
/***********************************************************************************************/
body {background: #eaeaea url('../image/xv.png');font-family: 'PT Sans', sans-serif;font-size:12px;color:#999;line-height:20pt;vertical-align:baseline;}
h1,h2,h3,h4,h5,h6 {color:#333333;}
h1 {font-size:30px;}
h2 {font-size:22px;}
h3, h4, h5, h6  {font-size:16px;text-transform:uppercase;margin-bottom: 8px; }
a {color:#777;text-decoration:none;cursor: pointer;-webkit-transition: all 0.1s ease-out;-moz-transition: all 0.1s ease-out;-o-transition: all 0.1s ease-out;-ms-transition: all 0.1s ease-out;transition: all 0.1s ease-out;}
a:hover {color:#333;text-decoration:none;}
p, ul, ol, dl, table, fieldset, blockquote, pre, code {margin-bottom: 20px; }
/*::selection {background: #d3654c;color: #fff;text-shadow: none; }
::-moz-selection {background: #d3654c;color: #fff;text-shadow: none; }*/
pre{background:none;}
.noFocus:focus {
    outline: none;
}
.clear {clear:both;}
/***********************************************************************************************/
/* Forms Styles */
/***********************************************************************************************/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, input[type="radio"], input[type="checkbox"] {width: auto;margin: 0;font-size: 12px;}
label{display: inline;margin-left: 4px;}
hr{border-color: #999;}
input[type=button], button, .button {border:none;margin-bottom: 4px}
.error{display:block;color: #ff3333;font-size: 12px;}
input:focus, select:focus, textarea:focus {
  border-color: #ccc !important; 
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ccc !important;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ccc !important;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ccc !important;
}
/***********************************************************************************************/
/* Tabs */
/***********************************************************************************************/
.tabs-container {margin-top: 30px;margin-bottom: 20px; }
.tabs {list-style-type: none;border-bottom: 1px solid #E5E5E5;text-transform:uppercase;margin: 0;padding: 0;height: 38px;font-size: 12px;border-radius: 3px 3px 0 0; }
.tabs li {background: none;display: inline;float: left;/*border-right: 1px solid #e5e5e5;*/
margin: 0;padding: 0;cursor: pointer; }
.tabs li a{display: block;padding: 0 20px;height: 38px;line-height: 38px;white-space: nowrap;color: #777;	}
.tabs li a:first-child {}
.tabs li a.current {background: #fff;color: #555;cursor: default;box-shadow:0 4px 0 0 #e5e5e5;margin-bottom: 0px;padding-bottom: 0px; }
.tabs a:hover {text-decoration: none; box-shadow:0 4px 0 0 #e5e5e5;}
.tab-content {background: #fff;/*border: 1px solid #ddd;*/
border-top: 0px;margin: 0;padding: 10px; }

/***********************************************************************************************/
/* Product autocomplete */
/***********************************************************************************************/
.ui-autocomplete{z-index: 100 !important;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
	border: none !important;background: none !important;
}
.ui-widget-content{background: #f9f9f9 !important;}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active{margin: 0 !important;color: #000 !important;background: #f1f1f1 !important;}
/***********************************************************************************************/
/* Site structure */
/***********************************************************************************************/
.colorpicker {z-index:9999;}
#colorSelector div {position: relative;top: 3px;left: 3px;width: 30px;height: 30px;background: url(../image/colorpicker/select.png) center;z-index:99001;}
#main_wrapper {margin:0;text-align:center;}
#wrapper {background:#FFFFFF;text-align:center;}
.wide{width:100%;margin: 0px auto 30px;padding:65px 0 30px 0;}
.boxed{width:1020px;border-radius: 8px;margin: 70px auto 30px;padding:30px 0 30px 0;}
#container {width: 980px;margin:0 auto;text-align:left;min-height: 700px;}
#column-right {float: right;margin-right: 20px;}
#footer_container {margin-left: auto;margin-right: auto;width: 980px;}
#footer_strip > div {margin-left: auto;margin-right: auto;width: 980px;}
/***********************************************************************************************/
/* Topbar */
/***********************************************************************************************/
.topbar {background:rgba(0,0,0,0.9);border-bottom: 4px solid #00C7A7;color:#cccccc;width:100%;position:fixed;top:0;left:0;z-index:10001;text-align:center;}
.topbar-container {width: 980px;margin:0 auto;line-height:50px;text-transform:uppercase;color:#cccccc;text-align:left;position: relative;}
#welcome-text {float:left;padding-right: 20px;margin-left: 20px;}
#currency-switcher {float:left;padding-left: 20px;background:url(../image/topbar_menu_seperator.png) 0 center no-repeat;}
#currency-switcher ul {margin-bottom: 0px;}
#currency-switcher ul li {float:left;}
#currency-switcher span {float:left;width:73px;text-align:right;}
#currency-switcher a {color:#cccccc;margin:auto 3px;padding:0 4px 0 4px;text-align:center;text-decoration:none;}
#currency-switcher a.current {color:#000000;background-color:#00C7A7;}
#currency-switcher a:hover {color:#000000;background-color:#00C7A7;}
#language-switcher {float:left;padding-left:20px;margin-left:20px;background:url(../image/topbar_menu_seperator.png) 0 center  no-repeat;}
#language-switcher ul{margin-bottom: 0;}
#language-switcher ul li{display:inline;margin-left:10px;}
#language-switcher img {cursor:pointer;opacity:0.8;filter:(alpha:80);}
#language-switcher img:hover {opacity:1;filter:(alpha:100);}
#cart {float:right;text-align:right;}
#cart img{margin-right:10px;}
#cart a {color:#00C7A7;padding-right: 20px;}
#cart a:hover {color:#fff;}
#cart-total {padding-right: 10px;}
.dropdown {position:absolute;width:290px;padding:10px;top:50px;right:0px;background-color:#000;border: 1px solid #f9f8f8; }
.dropdown #shopping-cart-products {width: 100%;}
.dropdown #shopping-cart-total {width: 100%;}
.toggle {position:relative;width:940px;float: left;}
.toggle #shopping-cart-products ul li{width: 280px;}
.toggle #shopping-cart-products {width: 70%;}
.toggle #shopping-cart-total {width: 30%;}
#shopping-cart-details .toggle {margin-left: auto;margin-right: auto;width: 980px;}
#shopping-cart-details {margin:0 auto;overflow:hidden;text-align: center; text-transform:uppercase;display:none;line-height: 20px;}
.shopping-cart-product-name a:hover {text-decoration:underline;}
#shopping-cart-products {padding: 10px 0;float:left;width:100%;overflow:hidden;}
#shopping-cart-products ul li{float:left;width:100%;border-bottom:1px dotted #333333;padding:6px;margin-right:30px;line-height:16px;}
#shopping-cart-products ul li img {float:left;-moz-box-shadow: inset 0px #888;-webkit-box-shadow: inset 0px #888;box-shadow: inset 0px #888;}
#shopping-cart-products ul li:last-child{border-bottom:none;}
.shopping-cart-product-name {float:left;width:auto;max-width:140px;margin-left:20px;text-align:left;}
.shopping-cart-product-name a {color:#00C7A7;}
.shopping-cart-product-price {float:right;text-align:center;}
.shopping-cart-product-remove-button {background: transparent url('../image/remove-icon.png') no-repeat scroll 0 0;float:right;width:12px;height:12px;text-indent:-999px;margin:13px 10px 0 10px;border: 0;}
.shopping-cart-product-remove-button:hover {background: transparent url('../image/remove-icon.png') no-repeat scroll 0 -13px;;}
#shopping-cart-total {float:right;width:280px;text-align:right;}
#shopping-cart-total ul {display:table;width:240px;}
#shopping-cart-total ul li{display:table-row;width:240px;}
.shopping-cart-total-label {float:left;width:50%;text-align:left;font-weight:bold;}
.shopping-cart-total-value {float:left;width:50%;text-align:right;}
#shopping-cart-details-close {position: absolute;right: 30px;bottom: 0px;}
#shopping-cart-details-close a {display: block;float:right;background: url(../image/arrow_up_black.png) no-repeat center #00C7A7;text-indent: -9999px;color:#000000;border-radius: 10px 10px 0px 0px;width:40px;height:20px;bottom: 30px;}
#shopping-cart-details-close a:hover {color:#fff;}
.button-remove {float: right;margin-right: 5px;margin-left: 5px;}
.empty {margin:30px 0;}
small{font-size: 10px;}

/***********************************************************************************************/
/*  Notification Box  */
/***********************************************************************************************/
#notification {position:fixed;background:#fff;top:-230px;right: 50px;text-align:center;color:#999;z-index:999;-webkit-box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);-moz-box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1); }
#notification span {display:block;}
#notification a {color: #000;}
#notification-close {display:inline-block;width: 14px;height: 14px;margin-left: 18px;vertical-align:middle;background: url(../image/btn_close.png) no-repeat 0 0;text-indent:-999px;}
#notification-close:hover {background: url(../image/btn_close.png) no-repeat 0 -14px;}
.success, .warning, .attention {padding: 10px 15px;margin-bottom: 20px;}
#notification .success,#notification .warning, #notification .attention {margin-bottom: 0px;}
.success {border-left: 4px solid #A4EC48;background-color: #F2FFE7;}
.warning {border-left: 4px solid #FF3443;background-color: #FFF4E7;}
.attention {border-left: 4px solid #FFD73F;background-color: #FDFFE7;}
.success, .warning, .attention {background-color: #F7F7F7;}
.close{margin-top: 8px;}
/***********************************************************************************************/
/* Header */
/***********************************************************************************************/
#header {overflow:hidden;}
.logo {margin:20px 0 0 30px;float:left;}
#nav-menu{float:right;list-style:none;margin-bottom:10px;}
#nav-menu li {display:inline;}
#nav-menu a{font-size:11px;margin-left:20px;text-decoration:none;text-transform:uppercase;color:#999999;}
#nav-menu a:hover{color:#000;}

/***********************************************************************************************/
/* Search Form */
/***********************************************************************************************/
#search-form {margin-top: 10px;}
#search-form p {position: relative;margin-bottom: 0; }
#search-form input.text-input {padding-right: 30px;width: 180px;float: right;}
#search-form input.search-submit {background: transparent url('../image/glyphicons-halflings.png') no-repeat;background-position: -48px 0;position: absolute;display: block;border: 0;padding-right:0px;margin: 7px 6px 0 0;top: 0;right: 0;width: 22px;height: 18px;line-height: 18px;text-indent: -9999px; }
/***********************************************************************************************/
/* Menu */
/***********************************************************************************************/
.tinynav { display: none }
#navigation-wrapper{margin-top: 20px;}
#menu {margin: 0 10px;background: #fff;height: 50px;border-top: 1px dotted #CCC;border-bottom: 1px dotted #CCC;text-transform:uppercase;}
#menu {list-style: none;margin: 0;padding: 0;}
#menu > li.current > a{color: #BA1F3A;}
#menu > li {position: relative;float: left;z-index: 99;	}
#menu > li.current, #menu > li:hover {color:#00C7A7;}
#menu > li > a {font-size: 12px;color: #666;line-height: 50px;text-decoration: none;display: block;padding: 0px 16px;z-index: 6;position: relative;}
#menu > li > a:hover {color: #00C7A7;}
#menu > li > div {display: none;background: #fff;position: absolute;z-index: 9;padding: 5px 0;border: 1px solid #E5E5E5;-webkit-box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);-moz-box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);}
#menu > li:hover > div {display: table;}
#menu > li > div > ul {display: table-cell;}
#menu > li ul + ul {padding-left: 20px;}
#menu > li ul > li > a {text-decoration: none;padding: 4px 16px;color: #999;display: block;white-space: nowrap;min-width: 120px;}
#menu > li ul > li > a:hover {color: #00C7A7;}
#menu > li ul > li > div {display: none;background: #fff;position: absolute;z-index: 9;border: 1px solid #E5E5E5;-webkit-box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);}
#menu > li ul > li:hover > div {display: table;}
/***********************************************************************************************/
/* Homepage slider */
/***********************************************************************************************/
#slider {border-bottom:1px solid white;}
#slider a {display: block;}
#homepage-slider {display: block;position:relative;overflow: hidden;padding-bottom:27px;margin-bottom:13px;background:url(../image/slideshow_shadow.png) no-repeat center bottom;}
#homepage-flexslider li {margin-right: 0;}
.nivoSlider{width: 100%;}
/***********************************************************************************************/
/* Advertisement banner */
/***********************************************************************************************/
#adbanners {display: block;overflow: hidden;margin-bottom: 30px;}
.advertisement-banner {line-height: 0px;margin-bottom: 20px;}
#column-left .advertisement-banner, #column-right .advertisement-banner {width: auto;margin: 0;}
/***********************************************************************************************/
/* Homepage content */
/***********************************************************************************************/
.box {margin-bottom: 40px;}
.box .box-content {}
.product-wrapper{position:relative;margin-top:20px;text-align:center;}
.product-wrapper .button-bar{float:none;}
.product-wrapper .product-thumbnail{float:none;}
.product-thumbnail img{vertical-align: middle;}
.product-thumbnail {width: 180px;margin: 0 auto;position:relative;border-bottom: 3px solid #ACE344;}
.sale-tag {position: absolute;bottom: 14px;right:0;line-height: 12px;background: #F5361B;color: #fff;font-size: 11px;letter-spacing: 2px;text-transform: uppercase;padding: 4px 10px;}
.product-caption {margin-top: 10px;}
.product-wrapper p {line-height:50px;text-align:center;text-transform:uppercase;}
.price-tag {text-align:center;line-height: 0px;}
.price-tag .price-old {display:block;width:100%;line-height:11px;font-size:11px;color:#000;text-decoration:line-through;}
.price-tag .price-new {display:block;color:#e8e8e8;font-size:14px;text-align:center;padding:12px;}
.price-tag .price-tax {display:block;color:#000;text-align:center;padding:4px;line-height: 10px;}
.page-title, .box-heading {font-family:Garamond italic;font-size:36px;color:#333;font-style:italic;background: url(../image/heading_bg_thick.png) repeat-x scroll 0 center;border: none;margin-bottom:30px;}
.page-title span, .box-heading span {background: #fff;padding: 0 30px; }
.page-title span {padding-left: 0;}
.box-heading {text-align: center;}
.page-title{float:left;text-align: left;}
.breadcrumbs .current {padding:6px;}
.breadcrumbs {float:left;margin-top: 10px;margin-bottom:30px;font-size: 11px;line-height: 30px;}
.breadcrumbs a {padding:6px;text-decoration:none;}
/***********************************************************************************************/
/* Footer */
/***********************************************************************************************/
#footer {width:100%;text-align:center;margin:0;}
#footer_wrap {margin:0;text-align:left;}
.footer-menu-list {line-height:20px;}
.footer-menu-list ul li{line-height:20px;}
.footer-menu-list a{color:#999999;text-decoration:none;line-height:60px;}
.footer-menu-list a{line-height:14px;}
.footer-menu-list a:hover{color:#666;}
#company-address{text-align:right;line-height:20px;}
#company-address pre{margin-bottom:0;}
.copy_right{text-decoration:none;text-align:left;}
#footer_strip {line-height:50px;background-color:#000000;text-align:center;border-top: 1px solid #f9f8f8;}
#payment_methods ul{float:right;margin-bottom:0;}
#payment_methods ul li{display:inline;margin-left: 2px;}
#payment_methods ul li img{vertical-align: middle;}

#information {background:#fff;position:relative;float:left;width:960px;padding:30px 30px 10px 30px;}
.footer-column-heading {margin-bottom:30px;background:url(../image/heading_bg_thick.png) repeat-x 0 10px;}
.footer-column-heading span {background:#fff;padding:0 10px 0 10px;}
.footer-column-heading img {margin-right:12px;width: 16px;}
#info p, #newsletter p{color:#666666;margin-top:20px;line-height:20px;}
#newsletter p{text-align:right;}
.subscription-form-widget {float: right; width: 212px;}
#subscription-form p {position: relative;margin:20px 0; }
#subscription-form input.text-input {padding-right: 30px;width: 200px;text-transform:uppercase;}
#subscription-form input.subscribe-submit {background: transparent url(../image/mail_icon.png) no-repeat scroll 0 0;position: absolute;display: block;border: 0;padding-right:0px;margin: 10px 6px 0 0;top: 0;right: 0;width: 16px;height: 12px;line-height: 18px;text-indent: -9999px; }
#social_icons ul{float:right;}
#social_icons li{display:inline-block;margin-left: 4px;}
#social_icons a {margin-left:0;display: block;}

/***********************************************************************************************/
/* Roundabout slider */
/***********************************************************************************************/
.roundabout-holder {list-style: none;padding: 0;margin: 0;width: 5em;position:relative;}
.roundabout-moveable-item {padding:5px;cursor: pointer;text-align: center;position:relative;background-color: rgba(243,243,243,0.6);border: 1px solid #ddd;zoom: 1;}
.roundabout-moveable-item img{width: 100%;margin:auto;}
.roundabout-moveable-item .caption{width:100%;height: 50px;text-align: center;color: #666;font-size: 14px;text-transform: uppercase;line-height: 16px;padding-top: 10px;opacity: 0;filter: (alpha:0);z-index: 2;}
.roundabout-in-focus {cursor: auto;}
.roundabout-price{font-size: 12px;color: #00C7A7;}
#carousel ul{display:block;width:600px;height: 450px;margin:0 auto;}
#carousel li{width:300px;height:340px;margin: 0 auto;}

/***********************************************************************************************/
/* Product Tools */
/***********************************************************************************************/
.roundabout-moveable-item .tools{z-index:4;top:126px;left:0;visibility:hidden;}
.product-thumbnail .tools{top: 35%;left: 0;visibility:visible;}
.tools{position:absolute;width:100%;opacity:0;filter:(alpha:0);text-align: center;line-height: 20px;}
.tools a{display:inline-block;background:rgba(0,0,0,0.7); width:40px;height:40px;line-height:40px;margin:0 0 4px 0;border-radius: 20%;text-align: center;}
.tools a:hover{background:rgba(0,0,0,1);}

/***********************************************************************************************/
/* Buttons */
/***********************************************************************************************/
a.button, .button {display:inline-block;background-color:#eee;position:relative;white-space:nowrap;text-transform:uppercase;text-decoration:none;padding:4px 10px;border-radius: 4px; cursor: pointer;}
a.button:hover, .button:hover {background-color:#ccc;text-decoration: none;}
a.button img, .button img{margin:0 10px 5px 0;vertical-align:middle;}
a.button.image-only img, .button.image-only img{margin-right:0px;}
.button.small {padding: 0 0.6em;font-size:11px;line-height:26px;}
.button.medium {padding: 0 1em;font-size:12px;line-height:32px;}
.button.large {padding: 0 2em;font-size:12px;line-height:44px;height:44px;}
a.text-button {margin-left: 12px; line-height: 20px;}
a.text-button img, a.text-button i {margin-right: 10px;}
.button.special {background-color: #f77575; color: #000;}
.button.special:hover {background-color: #F99877; color: #000;}
.button-refresh {display: inline-block;border: 0;text-indent: -9999px;width: 14px;height: 14px;margin-top: 1px;*margin-right: .3em;line-height: 14px;vertical-align: text-top;background: transparent url("../image/glyphicons-halflings.png");background-position: 14px 14px;background-repeat: no-repeat;background-position: -240px -24px;}
.buttons {background: #FFFFFF;border-top: 1px solid #EEEEEE;overflow: auto;padding: 6px;margin-bottom: 20px;}
.buttons .left {float: left;text-align: left;}
.buttons .right {float: right;text-align: right;}
.buttons .center {text-align: center;margin-left: auto;margin-right: auto;}

/***********************************************************************************************/
/* Category module */
/***********************************************************************************************/
.sidebar-module {margin-bottom: 30px;}
.sidebar-module h3 {border-left: 4px solid #CCC;padding-left: 16px;margin-bottom: 20px; font-weight: bold;font-size: 16px;color: #999;line-height: 16px;}
.categories-list li {padding:4px 10px;text-transform:uppercase;color:#a7a7a7;}
.categories-list > li li{}
.categories-list > li {border-bottom:1px dotted #DDD;}
.categories-list > li:last-child {border-bottom: none;}
.categories-list ul{border-top:1px dotted #DDD;background: #F8F8F8;margin-top:4px;margin-bottom:-4px;margin-left:-10px;margin-right:-10px;}
.categories-list ul li{padding-left:14px;}

/***********************************************************************************************/
/* Reviews */
/***********************************************************************************************/
.image-framed {background:##F5F5F5;border:1px solid #ccc;padding: 2px;}
.comment-title {line-height:40px;}
.avatar {float:left;margin:4px 30px;}
.comment-info {}
.author {color:#FFFFFF;font-size:9px;text-transform:uppercase;padding:4px;background:#006699;border-radius:3px;}
.comment-info a{color:#333333;font-weight:bold;text-transform:uppercase;}
.comment-info a:hover{text-decoration:underline;}
.children {list-style-type: none;margin: 0 0 0 60px; }
.comment-list li {padding:20px 0;border-bottom:1px dotted #CCCCCC;}

/***********************************************************************************************/
/* Product List */
/***********************************************************************************************/
.product-list {margin:30px 0 0 30px;}
.product-list-item {position: relative;margin-top:30px;float:left;padding-bottom:20px;border-bottom:1px dotted #ddd;}
.product-list-item .tools, .product-list-item .product-details-grid {display: none;}
.product-list-item .product-thumbnail{float: left;border-bottom:0;}
.product-details-grid {float: left;width: 100%;height: 40px; text-align: center;}
.product-grid-item {margin-top:30px;}
.product-grid-item .product-details, .product-grid-item .product-details-price {display: none;}
.product-grid-item .product-details-grid {display: block;}
.product-image-small {position:relative;border: 1px solid #eee;}
.product-details {margin-left:200px;}
.product-details-info{width: 65%;}
.product-detail-name, .product-detail-description {float:left;width: 100%;}

.box-product > div{float:left;width: 156px;margin-bottom: 20px;text-align: center;}
.star-rating {float:left;width:110px;}
.product-detail-description {line-height:20px;}
.button-bar {float:left;}

/***********************************************************************************************/
/* Toolbar */
/***********************************************************************************************/
.category-category-list {overflow: auto;margin-bottom: 20px;}
.category-category-list ul {float: left;width: 18%;}
.category-toolbar{margin-top:20px;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;line-height: 42px;}
.product-list-options {float:left;text-align:left;}
.product-list-options span, .grid-button, .list-button {}
.product-list-options i {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);opacity: 0.5;margin-left: 8px;}
.product-list-options a i {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);opacity: 1;}
.product-compare {float: left;margin-left: 10px;}
.limit, .sort {float: right;margin-left: 10px;}

/***********************************************************************************************/
/* Bestsellers module */
/***********************************************************************************************/
.bestsellers .product-thumbnail{float:right;width:50px;height:50px;border:1px solid #d6d6d6;padding: 0px;}
.bestsellers .product-name{display:block;}
.bestsellers .product-name a {color:#000;line-height:12px;}
.bestsellers .price {color:#666;}
.bestsellers li {margin-bottom:10px;padding: 0 6px 10px;border-bottom:1px dotted #d3d5d6;}
.bestsellers .rating {line-height: 0;}

/***********************************************************************************************/
/* Page navigation */
/***********************************************************************************************/
.page-navigation {height:40px;margin-top:60px;}
.page-navigation .page-status{float:left;color:#999999;}
.page-navigation .links {float:right;line-height:14px;}
.page-navigation .links b{display:inline-block;padding:5px 8px;color:#000000;background:#00C7A7;}
.page-navigation .links a{display:inline-block;padding:5px 8px;background:#EAEAEA;}
.page-navigation .links a:hover{color:#000000;background:#00C7A7;text-decoration:none;}

/***********************************************************************************************/
/* Thumbnail Slider */
/***********************************************************************************************/
.thumbnail-slider {float:left;width:100%;margin-top:20px;}
.thumbnail-slider a{margin-left:10px;}
.thumbnail-slider img{float:left;margin-left: 6px;margin-bottom: 6px; border:1px solid #eee;}

/***********************************************************************************************/
/* Product Detail */
/***********************************************************************************************/
.product-specification {float:left;width:50%;text-transform:uppercase;}
.product-details-price, .product-price-details {float: right;text-align: center;width: 110px;margin-right: 30px;}
 .price-tag-rounded {position:relative;vertical-align:middle;background:#00C7A7;border-radius:50%;width:100px;height:100px;text-align:center;font-size:20pt;font-weight:bold;color:#fff;}
.price-tag-rounded .price-total{display:block;font-size:16px;line-height:100px;font-weight:bold;color:#fff;}
.price-tag-rounded .price-old{width: 100%;position: absolute;top:65px;text-align:center;display:block;line-height:14px;font-size:11px;text-decoration:line-through;color:#990000;}
.price-tag-rounded .price-tax{font-size:11px;color:#333333;}
.product-detail-images {margin-bottom: 30px;}
.product-detail-details {position: relative;}
.zoom-button {position:absolute;bottom: 0px;right: 10px;z-index: 1000;}
.mousetrap{width: 100% !important;height: 100% !important;display: block;}
.quantity.text-input {width:30px;height:33px;text-align:center;}
#product-detail-options {float:right;width:100%;}
#product-detail-options h3 {text-align:right;border-bottom:1px solid #CCCCCC;margin-bottom:30px;}
#product-detail-options h3 span{line-height:36px;padding-left:6px;}
#product-detail-options p {margin-bottom:0px;}
#product-detail-options .option {float:right;margin-bottom:10px;}
#product-detail-options label {display: inline;margin-left: 5px;}
#product-detail-options textarea{width: 90%;}
.required {color:#CC0000;}
#product-detail-options select.select_styled {width: 220px;}
.cart-options{float:left;width:100%;padding:10px 0;margin-top:30px;text-align:center;border-top:1px dotted #CCCCCC;border-bottom:1px dotted #CCCCCC;}
.cart-options > div {width:100%;margin:0 auto;}
.product-detail-review {float:left;text-transform:uppercase;}
.product-detail-review span {float: left;}
.share-min{display: none;}
.product-tabs{margin-top: 20px;float: left;}
.tab-content label {display: block;}
#captcha{margin: 12px 2px;}
.tags{margin-bottom: 40px;}
.related-products {float: left;}
/***********************************************************************************************/
/*	Product Accordion	*/
/***********************************************************************************************/
.accordion-group{border-radius: 0;}
.accordion-heading{background: #f9f9f9;}
.product-accordion{display: none;margin-top: 20px;}
.accordion-inner textarea{width: 90%;}

/***********************************************************************************************/
/* Product Compare */
/***********************************************************************************************/
.text-alert {color:#CC0000;font-size:16px;}
#contact-details h3 {float:left;width:100%;margin-bottom:30px;}
#contact-details #shop-address {float:left;width:45%;border-right:1px solid #ccc;}
#contact-details #details {float:left;width:50%;}
#product-compare-table{margin:30px auto;}
#product-compare-table table{margin:0 auto;}
#product-compare-table th {text-align:left;vertical-align:middle;font-weight:bold;text-transform:uppercase;color:#999999;}
#product-compare-table tr {border-bottom:1px solid #ccc;}
#product-compare-table td {padding:10px;text-align:center;}
#product-compare-table .product-thumbnail {float:none;}
#product-compare-table tr.button-row {border-bottom:none;}

/***********************************************************************************************/
/* Scroll to top */
/***********************************************************************************************/
#scroll-top {position: fixed;right: 20px;bottom: 40px;}
#scroll-top a, #scroll-top a span {display: block;line-height: 40px;z-index: 999;border-radius:25px;width:40px;height:40px;}
#scroll-top a:hover{/*background-color: #00C7A7;*/}
#scroll-top a span {position: absolute;top:0px;z-index: 1000; }
#scroll-top span {text-decoration:none;text-transform:uppercase;color:#999;}
/***********************************************************************************************/
/* brands-wrap CAROUSEL */
/***********************************************************************************************/
.brands {margin-top: 30px;padding-top: 30px;border-top: 1px dotted #DDD;}
.brands-wrap{margin-bottom:30px;}

/***********************************************************************************************/
/*	htabs	*/
/***********************************************************************************************/
.htabs {margin-top: 130px;margin-bottom: 20px; list-style-type: none;border: 1px solid #ddd;border-bottom: none;text-transform:uppercase;margin: 0;padding: 0;height: 54px;font-size: 12px; background-color: #F1F1F1;}
.htabs a {padding: 7px 15px 6px 15px;float: left;text-align: center;text-decoration: none;color: #000000;margin-right: 2px;display: none;background: none;display: inline;float: left;margin: 0;padding: 0;cursor: pointer;display: block;padding: 0 20px;height: 54px;line-height: 54px;white-space: nowrap;color: #777;}
.htabs a:hover {color: #40A6A6;text-decoration: none; box-shadow:0 -4px 0 0 #40A6A6;/*border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;*/}
.htabs a.selected {padding-bottom: 7px;color: #40A6A6;cursor: default;box-shadow:0 -4px 0 0 #40A6A6;margin-bottom: 0px;padding-bottom: 0;/*border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;*/background: #fff; }
.tab-content {border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;padding: 30px;margin-bottom: 20px;z-index: 2;overflow: auto;}

/***********************************************************************************************/
/*	Wishlist */
/***********************************************************************************************/
.wishlist-info table {width: 100%;border-collapse: collapse;margin-bottom: 20px;}
.wishlist-info td {padding: 12px;}
.wishlist-info thead td {color: #4D4D4D;font-weight: bold;background-color: #F7F7F7;border-bottom: 1px solid #DDDDDD;}
.wishlist-info thead .image {text-align: center;}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {text-align: left;}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {text-align: right;}
.wishlist-info tbody td {vertical-align: top;border-bottom: 1px solid #DDDDDD;}
.wishlist-info tbody .image {text-align: center;}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {text-align: left;}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {text-align: right;}
.wishlist-info tbody .price s {color: #F00;}
.wishlist-info tbody .action img {cursor: pointer;}

/***********************************************************************************************/
/*	Orders	*/
/***********************************************************************************************/
.order-list {margin-bottom: 10px;}
.order-list .order-id {width: 49%;float: left;margin-bottom: 2px;}
.order-list .order-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
.order-list .order-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
.order-list .order-content div {float: left;width: 33.3%;}
.order-list .order-info {text-align: right;}
.order-detail {background: #EFEFEF;font-weight: bold;}

/***********************************************************************************************/
/*	Returns	*/
/***********************************************************************************************/
.return-list {margin-bottom: 10px;}
.return-list .return-id {width: 49%;float: left;margin-bottom: 2px;}
.return-list .return-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
.return-list .return-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
.return-list .return-content div {float: left;width: 33.3%;}
.return-list .return-info {text-align: right;}
.return-product {overflow: auto;margin-bottom: 20px;}
.return-name {float: left;width: 33.3%;}
.return-model {float: left;width: 33.3%;}
.return-quantity {float: left;width: 33.3%;}
.return-detail {overflow: auto;margin-bottom: 20px;}
.return-reason {float: left;width: 33.3%;}
.return-opened {float: left;width: 33.3%;}
.return-opened textarea {width: 98%;vertical-align: top;}
.return-remove {float: left;width: 33.3%;padding-top: 90px;text-align: center;vertical-align: middle;}
.return-additional {overflow: auto;margin-bottom: 20px;}
.return-comment {float: left;width: 49%;}
.return-captcha {float: right;width: 49%;}
.download-list {margin-bottom: 10px;}
.download-list .download-id {width: 49%;float: left;margin-bottom: 2px;}
.download-list .download-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
.download-list .download-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
.download-list .download-content div {float: left;width: 33.3%;}
.download-list .download-info {text-align: right;}

/***********************************************************************************************/
/*	Cart page	*/
/***********************************************************************************************/
.cart-info table {width: 100%;margin-bottom: 20px;border-collapse: collapse;}
.cart-info td {padding: 12px;}
.cart-info thead td {color: #4D4D4D;font-weight: bold;background-color: #F7F7F7;border-bottom: 1px solid #DDDDDD;}
.cart-info thead .remove, .cart-info thead .image {text-align: center;}
.cart-info thead .name, .cart-info thead .model {text-align: left;}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {text-align: right;}
.cart-info tbody td {vertical-align: top;border-bottom: 1px solid #DDDDDD;}
.cart-info tbody .remove {vertical-align: middle;}
.cart-info tbody .remove, .cart-info tbody .image {text-align: center;}
.cart-info tbody .name, .cart-info tbody .model {text-align: left;}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {text-align: right;}
.cart-info tbody span.stock {color: #F00;font-weight: bold;}
.cart-module .cart-heading {border: 1px solid #DBDEE1;padding: 8px 8px 8px 22px;font-weight: bold;font-size: 13px;color: #555555;margin-bottom: 15px;cursor: pointer;background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;}
.cart-module .active {background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;}
.cart-module .cart-content {padding: 0px 0px 15px 0px;display: none;overflow: auto;}
.cart-total {border-top: 1px solid #DDDDDD;overflow: auto;padding-top: 8px;margin-bottom: 15px;margin-top: 15px;}
.cart-total table {float: right;}
.cart-total td {padding: 3px;text-align: right;}
.cart-quantity{width: 20px !important;text-align: center !important;}
/***********************************************************************************************/
/*	Checkout */
/***********************************************************************************************/
.checkout-heading {background: #F8F8F8;border: 1px solid #DBDEE1;padding: 8px;font-weight: bold;font-size: 13px;color: #555555;margin-bottom: 15px;}
.checkout-heading a {float: right;margin-top: 1px;font-weight: normal;text-decoration: none;}
.checkout-content {padding: 0px 0px 15px 0px;display: none;overflow: auto;}
.checkout-content .left {float: left;width: 48%;}
.checkout-content .right {float: right;width: 48%;}
.checkout-content .buttons {clear: both;}
.checkout-product table {width: 100%;border-collapse: collapse;border-top: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;margin-bottom: 20px;}
.checkout-product td {padding: 7px;}
.checkout-product thead td {color: #4D4D4D;font-weight: bold;background-color: #F7F7F7;border-bottom: 1px solid #DDDDDD;}
.checkout-product thead .name, .checkout-product thead .model {text-align: left;}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {text-align: right;}
.checkout-product tbody td {vertical-align: top;border-bottom: 1px solid #DDDDDD;}
.checkout-product tbody .name, .checkout-product tbody .model {text-align: left;}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {text-align: right;}
.checkout-product tfoot td {text-align: right;border-bottom: 1px solid #DDDDDD;}
.contact-info {overflow: auto;}
.contact-info .left {float: left;width: 48%;}
.contact-info .right {float: left;width: 48%;}
.sitemap-info {overflow: auto;margin-bottom: 40px;}
.sitemap-info .left {float: left;width: 48%;}
.sitemap-info .right {float: left;width: 48%;}

/***********************************************************************************************/
/*	table form	*/
/***********************************************************************************************/
table.form {width: 100%;border-collapse: collapse;margin-bottom: 20px;}
table.form tr td:first-child {width: 150px;}
table.form > * > * > td {color: #000000;}
table.form td {padding: 4px;}
input.large-field, select.large-field {width: 300px;}
table.list {border-collapse: collapse;width: 100%;margin-bottom: 20px;}
table.list td {border-bottom: 1px solid #DDDDDD;}
table.list thead td {background-color: #EFEFEF;padding: 0px 5px;}
table.list thead td a, .list thead td {text-decoration: none;color: #222222;font-weight: bold;}
table.list tbody td {vertical-align: top;padding: 0px 5px;}
table.list .left {text-align: left;padding: 12px;}
table.list .right {text-align: right;padding: 12px;}
table.list .center {text-align: center;padding: 12px;}
table.radio {width: 100%;border-collapse: collapse;}
table.radio td {padding: 5px;vertical-align: top;}
table.radio td label {display: block;}
table.radio tr td:first-child {width: 1px;}
table.radio tr td:first-child input {margin-top: 1px;}
table.radio tr.highlight:hover td {background: #F1FFDD;cursor: pointer;}

